uuid: e7fbe4a0-60e3-48a3-9997-22d5942115a4
langcode: en
status: true
dependencies:
  module:
    - webform_workflows_element
id: webform_review
label: 'Webform Review'
type: webform_workflows_element
type_settings:
  states:
    draft:
      label: Draft
      weight: 0
    needs_review:
      label: 'Needs Review'
      weight: 1
    publish:
      label: Published
      weight: 2
  transitions:
    draft_needs_review:
      label: 'Draft -> Needs Review'
      from:
        - draft
      to: needs_review
      weight: 0
    needs_review_published:
      label: 'Needs Review -> Published'
      from:
        - needs_review
      to: publish
      weight: 1
  initial_state: draft
